/* 2010.05.17 yeri
 common board skin css define : all site include
 mokpo-> bbs.css 동일
*/

.bbs_view .view_area td{text-align:left;background-color:#ffffff;}
.bbs_view{ margin-top:20px;}

/*bbs search*/
.bbs_box {padding-top:10px; clear:both;}
.bbs_box_top {background:url('../../../images/place/common/box_top.gif') no-repeat; width:600px; height:11px; overflow:hidden;}
.bbs_box_center {background:url('../../../images/place/common/box_center.gif') repeat-y;  width:600px; padding:0 8px; overflow:hidden;}	
.bbs_box_bottom {background:url('../../../images/place/common/box_bottom.gif') no-repeat; width:600px; height:10px;}

.down_line {clear:both; padding:0 0 3px 10px; float:left; width:574px;}
.left_t {float:left; padding-left:15px; margin-top:3px; width:80px; background:url('../../../images/place/common/icon_ball.gif') 0 3px no-repeat;}
.left_t01 {float:left; padding-left:15px; margin-top:5px; width:140px; background:url('../../../images/place/common/icon_ball.gif') 0 3px no-repeat;}
.left_line {float:left; padding:3px;}
.left_line img {display:inline; padding:0; margin:0; vertical-align:middle;}


.law {float:left;}
.law li {float:left; margin-right:10px;}


/*list_num info*/
.list_box {float:left; clear:both; margin-top:15px; width:590px;}
.list_icon {background:url('../../../images/place/common/icon_ball.gif') no-repeat 0 2px;  margin-top:3px; float:left; padding-left:13px;}



/*bbs photo*/
.bbs_box_center .photo_list {clear:both; width:600px;}
.bbs_box_center .img {margin:10px; border:1px solid #fff; float:left; width:150px;}
.bbs_box_center .photo_area {  padding-top:36px; width:400px;  float:left;}
.bbs_box_center .photo_area dl {margin-top:15px;}
.bbs_box_center .photo_area dt { margin:5px;  clear:both; width:400px; color:#379CD0}
.bbs_box_center .photo_area dd { margin-left:3px;padding:2px 0 5px 5px;clear:both; width:400px;}
.bbs_box_center .line {clear:both; border-top:1px solid #ccc; margin:8px 0 3px 0; width:570px;}
 
.photo_board {width:600px; margin-top:10px;}
.photo_board ul {float:left;}
.photo_s {border:3px solid #E7E7E7; width:120px; height:79px; margin:5px 2px 0px 2px; padding:3px;}
.photo_s img {display:inline; margin:0; padding:0;}
.photo_te {float:left; padding:5px 6px 5px 6px;}
.photo_te dd {clear:both; margin-top:3px; padding-left:3px; width:130px; text-align:center;}
.photo_te dd span {width:120px;}


/*paging*/
.paginate {clear:both; padding:10px 0; text-align:center; color:#333;}
.paginate * {margin:0; padding:0;} 
.paginate li {float:none;display:inline;}
.paginate a,
.paginate strong {color:#333; padding:0 1px;}
/*.paginate strong {position:relative; display:inline; color:#333; padding:0 1px;} 2010.05.24 yeri 일부소속기관 quick,footer깨짐*/
.paginate strong {color:#38B4D2;}
.paginate a:link {color:#363636;}
.paginate a:hover,
.paginate a:active,
.paginate a:focus {color:#38B4D2;}
.paginate a.pre {padding:0px 1px; border:none; color:#777;}
.paginate a.next {padding:0px 1px; border:none; color:#777;}
.paginate img {vertical-align:middle;}


.paginate .select a:link,
.paginate .select a:visited,
.paginate .select a:hover,
.paginate .select a:active,
.paginate .select a:focus {color:#38B4D2; font-weight:bold;}


/*bbs list*/
.list_area {width:100%; text-align:center;}
.list_area img {vertical-align:middle;}
.bbs_list {width:600px; list-style:none; padding-top:10px; clear:both;}	
.bbs_list .list_area th {background-color:#99c1dc; vertical-align:middle; padding:0 5px 0 5px; color:#FFF;}
.bbs_list .list_area td {border-bottom:1px solid #ccc; padding:5px 0 5px 0;}
.bbs_list .list_area .list_left {padding:0; height:28px; vertical-align:middle; background:url('/portal/images/common/bbs_list_left.gif') left no-repeat; background-color:#99c1dc;}
.bbs_list .list_area .list_right {padding:0; height:28px; vertical-align:middle; background:url('/portal/images/common/bbs_list_right.gif') top right no-repeat; background-color:#99c1dc;}

.bbs_list .list_area01 th {background:url('../../../images/place/common/table_center.gif') repeat-x; vertical-align:middle; padding:0 5px 0 5px; color:#000;}
.bbs_list .list_area01 td {border-bottom:1px solid #ccc; padding:5px 0 5px 0;}
.bbs_list .list_area01 .list_left {padding:0; height:27px; vertical-align:middle; background:url('../../../images/place/common/table_left.gif') left no-repeat;}
.bbs_list .list_area01 .list_right {padding:0; height:27px; vertical-align:middle; background:url('../../../images/place/common/table_right.gif') top right;}

.list_area01 {width:100%; text-align:center;}
.list_area01 tbody td {padding:5px 0 5px 0;}
.list_area01 .list_line01 {border-top:1px solid #d9d9d9; width:100%; padding:0;}
.list_area01 .list_line02 {border-top:1px dashed #d9d9d9; width:100%; padding:0;}


/* bbs_view/write */
.bbs_view {clear:both; float:left; width:600px;}
.bbs_write {width:600px; clear:both; float:left;}
.bbs_write01 {width:588px; float:left;}

.bbs_area01 {display:inline; float:left; width:598px; overflow:hidden; border:1px solid #ccc; margin-top:10px; background-color:#dbe7f0;}
.bbs_area01 dl, 
.bbs_area01 dt,
.bbs_area01 dd {display:inline; float:left; margin:0; padding:0; height:100%; min-height:100%; background-color:#dbe7f0;}
.bbs_area01 dt {width:95px; height:20px; border-top: 1px solid #ccc; border-left:1px solid #ccc; margin:-1px 0 0 -1px; padding:5px 0; text-align:center; font-weight:bold;}
.bbs_area01 dd {width:505px; height:20px; background:#fff; border-top:1px solid #ccc; border-left:1px solid #ccc; margin:-1px 0 0 -1px; padding:5px 0;}
.bbs_area01 dd #divcontent{background-color:#fff;}
.bbs_area01 .w01 {width:493px; padding-left:5px; padding-right:5px;}
.bbs_area01 .w02 {width:95px;}
.bbs_area01 .w03 {width:194px; padding-left:5px; padding-right:5px;}
.bbs_area01 .h02 {height:36px;}
.bbs_area01 .h03 {height:20px; padding-top:15px;}
.bbs_area01 .pt01 {padding-top:15px; padding-bottom:12px;}
.bbs_area01 .line {width:600px;height:1px;border-top: 1px solid #ccc;}
.bbs_area01 .all {float:none;border-top:0px; border-left:0px;width:590px;border-top: 1px solid #ccc;}
.bbs_area01 .content {margin:5px;}
.bbs_area01 .h_auto {height:auto;}
.bbs_area01 .h01 {height:25px; vertical-align:middle; padding-top:15px;}
.bbs_area01 dd img {vertical-align:middle;}
.bbs_area01 a {text-decoration:none;}
.bbs_area01 input {margin-top:-1px;}
.bbs_area01 .dn {display:none;}
.bbs_area01 .file {width:599px; height:auto; padding:0; border:0;}
.bbs_area01 .file dt {width:95px; height:20px; border-left:1px solid #ccc; margin:0 0 0 0; padding:5px 0; text-align:center; font-weight:bold;}
.bbs_area01 .file dd {width:505px; height:20px; background:#fff;  border-left:1px solid #ccc; margin:0 0 0 -1px; padding:5px 0;}
.bbs_area01 .file .w01 {width:493px; padding-left:5px; padding-right:5px;}
.bbs_area01 .file .h01 {height:25px; vertical-align:middle; padding-top:15px;}

.bbs_area02 {display:inline; float:left; width:598px; overflow:hidden; border:1px solid #ccc; background-color:#dbe7f0; margin-top:10px;} 
.bbs_area02 dl, 
.bbs_area02 dt, 
.bbs_area02 dd {display:inline; float:left; margin:0; padding:0; height:100%; min-height:100%; background-color:#dbe7f0;} 
.bbs_area02 dt {width:75px; height:20px; border-top: 1px solid #ccc; border-left:1px solid #ccc; margin:-1px 0 0 -1px; padding:5px 0; text-align:center; font-weight:bold;} 
.bbs_area02 dd {width:525px; height:20px; background:#fff; border-top:1px solid #ccc; border-left:1px solid #ccc; margin:-1px 0 0 -1px; padding:5px 0;} 
.bbs_area02 .w01 {width:513px; padding-left:5px; padding-right:5px;} 
.bbs_area02 .w02 {width:75px;} 
.bbs_area02 .w03 {width:114px; padding-left:5px; padding-right:5px;} 
.bbs_area02 .w04 {width:314px; padding-left:5px; padding-right:5px;} 
.bbs_area02 .w05 {width:97px; padding-left:5px; padding-right:5px;} 
.bbs_area02 .w06 {width:331px; padding-left:5px; padding-right:5px;} 
.bbs_area02 .w07 {width:149px; padding-left:5px; padding-right:5px; overflow:hidden; white-space:nowrap;} 
.bbs_area02 .all {width:590px; padding-left:5px; padding-right:5px; background-color:#fff; text-align:left; height:auto;} 
.bbs_area02 .h_auto {height:auto;} 
.bbs_area02 .h01 {height:25px; vertical-align:middle; padding-top:15px;} 
.bbs_area02 .h02 {height:40px;} 
.bbs_area02 dd img {vertical-align:middle;} 
.bbs_area02 a {text-decoration:none;} 
.bbs_area02 input {margin-top:-1px;} 

.bbs_area03 {margin-top:20px; clear:both; float:left; width:600px;}

.bbs_area04 {margin-top:10px; clear:both; border:1px solid #ccc; padding:10px; text-align:center; float:left; width:578px;}

.bbs_area05 {display:inline; float:left; width:586px; overflow:hidden; border:1px solid #ccc; background-color:#dbe7f0;}
.bbs_area05 dl, 
.bbs_area05 dt, 
.bbs_area05 dd {display:inline; float:left; margin:0; padding:0; height:100%; min-height:100%; background-color:#dbe7f0;}
.bbs_area05 dt {width:170px; height:20px; border-top: 1px solid #ccc; border-left:1px solid #ccc; margin:-1px 0 0 -1px; padding:5px 0; text-align:center; font-weight:bold;}
.bbs_area05 dd {width:406px; height:20px; background:#fff; border-top:1px solid #ccc; border-left:1px solid #ccc;  margin:-1px 0 0 -1px; padding:5px;}
.bbs_area05 .h_auto {height:auto;}

.bbs_area06 dl {border-bottom:1px solid #d9d9d9; overflow:hidden; height:28px;}
.bbs_area06 dt {float:left; width:150px; padding:7px 0; font-weight:bold; text-align:center;}
.bbs_area06 dd {float:left; width:450px; padding:7px 0; color:#000;}

.bbs_area07 {display:inline; float:left; width:598px; overflow:hidden; border:1px solid #ccc; background-color:#dbe7f0;}
.bbs_area07 dl, 
.bbs_area07 dt, 
.bbs_area07 dd {display:inline; float:left; margin:0; padding:0; height:100%; min-height:100%; background-color:#dbe7f0;}
.bbs_area07 dt {width:130px; height:20px; border-top: 1px solid #ccc; border-left:1px solid #ccc; margin:-1px 0 0 -1px; padding:5px 0; text-align:center; font-weight:bold;}
.bbs_area07 dd {width:458px; height:20px; background:#fff; border-top:1px solid #ccc; border-left:1px solid #ccc;  margin:-1px 0 0 -1px; padding:5px;}
.bbs_area07 .h_auto {height:auto;}

.bbs_button {width:600px; float:left; clear:both; margin-top:10px;}
.bbs_button li {float:left;}


table.view_area {clear:both; width:100%; border-left:1px solid #d9d9d9; margin-top:10px;}
table.view_area thead th,
table.view_area tbody th, 
table.view_area tbody td {border-right:1px solid #d9d9d9; border-top:1px solid #d9d9d9; padding:3px; margin:0px;}
table.view_area thead th {background-color:#6EB8D7; color:#fff; text-align:center;}
table.view_area tbody th {background-color:#6EB8D7; text-align:center; color:#5d5d5d; border-bottom:1px solid #d9d9d9;}
table.view_area td {border-top:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9;}/* text-align:center;*/
table.view_area tbody .bg_w {background:#fff;}

/* 설문조사 */
.write_test {clear:both; width:600px;}
.write_test th {background-color:#6EB8D7; text-align:center; color:#ffffff; border:1px solid #d9d9d9; vertical-align:middle; padding:3px;}
.write_test td {font-weight:normal; background-color:#fff; border:1px solid #d9d9d9; padding-left:3px;}



h4.no_stitle, .no_stitle {font-size:12px; background:url('/images/information/li_bicon.gif') no-repeat 0; padding-left:20px; font-weight:bold; list-style:none; margin:15px 0 5px 0;}


.cen_area th {background-color:#6EB8D7; text-align:center; color:#ffffff; border:1px solid #fff; vertical-align:middle;}
.cen_area td {text-align:center; background-color:#fff;}



/* 08-11-14수정 */
.no_stitle {font-size:12px; background:url('/images/place/mokpo/common/icon2.gif') no-repeat 0; padding-left:20px; font-weight:bold; list-style:none; margin:15px 0 5px 20px;}
#box_pic { margin:20px 0 0 20px;}
.pic_list{ margin-top:20px; padding-right:10px;}
.stitle_sub {background:url('/images/dept/common/li_icon.gif') no-repeat 4px 4px; padding-left:20px;  list-style:none; clear:both; width:570px; line-height:25px;}
/* 08-11-14수정끝 */



/*검색박스*/
.search_top {clear:both; width:368px; height:10px; margin:0; padding:0; background:url('../../../images/place/common/searchbox_top.gif') no-repeat; overflow:hidden; margin-top:10px;}
.search_center {width:368px; background:url('../../../images/place/common/searchbox_center.gif') repeat-y;  }
.search_center .center_view {width:368px; margin-left:30px}
.search_center .center_view li{padding-left:5px;}
.search_bottom {clear:both; width:368px; height:10px; background:url('../../../images/place/common/searchbox_bottom.gif') no-repeat }
.search_left {margin:10px 0 0 130px; clear:both;}


/* 08-11-18 포토게시판 끝*/ 
.board_font_03 img{ display:inline; padding:0; margin:0;}

/*mokpo sub.css*/
.tabnav {margin-top:10px; padding:0; white-space:nowrap; overflow:hidden;}
.tabnav2 {padding:0; white-space:nowrap;}
.tabnav li, .tabnav2 li {height:20px; margin-right:3px; float:left; background:url('/images/place/common/tab_right1.gif') no-repeat top right;}
.tabnav li a, .tabnav2 li a {padding:2px 12px 0 12px; float:left; display: block; background:url('/images/place/common/tab_left1.gif') no-repeat top left;}
.tabnav li a:link, .tabnav li a:visited, .tabnav li a:hover, .tabnav li a:active {color:#000; text-decoration:none;}
.tabnav .tab_on, .tabnav2 .tab_on {float:left; text-decoration:none; background:url('/images/place/common/tab_right.gif') no-repeat top right;}
.tabnav .tab_on a, .tabnav2 .tab_on a {padding:2px 12px 0 12px; font-weight:bold; float:left; display: block; background:url('/images/place/common/tab_left.gif') no-repeat top left;}

/*2010.01.05 yeri 홍보책자 관련 css추가*/
.mov_list {clear:both; width:600px;}
.mov_list dl {float:left; padding:5px 9px; width:130px;}
.mov_list dd {margin-top:5px; clear:both; text-align:center; width:130px;}
.mov_list .img_mov {border:1px solid #CCCCCC; width:130px; height:95px;}
.mov_list .s_text {color:#C2C3C3; font-size:11px;}
.mov_area {padding-left:50px;}
.both .list_number {margin:15px 0pt 10px 250px;}

/* word_search 국토해양용어사전*/
.word_search {background-color:#EAEAEA; border:1px solid #CCCCCC; padding:2px 3px; width:576px; overflow:hidden; margin-bottom:3px;}
.word_search li {float:left; padding:0 6px;}
.word_result {float:left; width:600px; margin-top:10px;}
.word_result .word_box {border:1px solid #8bb4d0; background-color:#99c1dc; padding:5px 0; text-align:center; font-weight:bold; color:#fff;margin-top:10px;}
.word_result dl {border-bottom:1px solid #d9d9d9; overflow:hidden; height:28px;}
.word_result dt {float:left; width:225px; padding:7px 10px 7px 15px; background:url('/images/place/gunsan/common/icon5.gif') no-repeat 5px 12px;}
.word_result dd {float:left; width:350px; padding:7px 0; color:#000;}
.word_result .result_view {border-bottom:1px solid #d9d9d9; padding:7px 0; height:auto; margin-bottom:150px;}


/* mokpo/body.css*/
/*poll*/
#container .poll {position:relative; width:652px; height:76px; margin-top:5px; background:url('../../../images/place/mokpo/common/sub_poll_background.gif'); clear:both;}
#container .poll h6 {position:absolute; top:17px; left:23px;}
#container .poll div{position:absolute; top:16px; left:262px;}
#container .poll div img {margin-top:-2px;}
#container .poll ul{position:absolute; top:50px; left:20px; padding:0 0 0 0;}
#container .poll ul li{clear:none; float:left; padding:0 30px 0 0; background:none;}
#container .poll ul li span{font-weight:bold;}
#container .poll img{display:inline; vertical-align:middle;}
#container .poll ul li img{padding-bottom:5px;}
#container .poll input {margin-right:4px;}

#body .top {padding-top:16px;}
#body p.point {font-weight:bold;}
#body p.point2 {font-weight:bold; color:#6699FF;}
#body p img{display:inline; vertical-align:middle;}

#body ul.type_icon3 li{background:url('/images/place/mokpo/common/sub_icon3.gif') no-repeat 0 3px;}
#body ul.type_icon3 li ol.no_type li{background:none; padding-left:20px;}
#body ul.type_icon3 li ol{padding:5px 0;}
#body ul.type_icon3 li ol li{padding-left:8px; background:url('/images/place/mokpo/common/sub_icon4.gif') no-repeat 3px 6px;}
#body ul.type_icon4 li{background:url('/images/place/mokpo/common/sub_icon4.gif') no-repeat 5px 5px;}
#body ul.type_icon4 li ol {padding:5px 0; color:#555;}
#body ul.type_icon4 li ol li{padding:0 0 3px 10px; background:none;}

#body ul li table.table_a{width:540px; margin-left:0px;}
#body ul li ol li table.table_a, #body ul li ol li table.table_b{width:540px; margin-left:0px;}
#body ul.txtbl li table.table_a{width:540px; margin-left:0px;}

#body dl.type_icon4{padding-left:26px;}
#body dl.type_icon4 dt{padding-left:8px; background:url('/images/place/mokpo/common/sub_icon4.gif') no-repeat 3px 16px; font-weight:normal;}
#body dl.type_icon4 dd{padding-left:22px; text-indent:-10px;}

#body dl.img_guide {padding:0 0 10px 0;}
#body dl.img_guide dt{float:left; padding:0 10px 0 0; vertical-align:top;}
#body dl.img_guide dt img{vertical-align:top;}
#body dl.img_guide dd{clear:none; padding-right:20px;}
#body dl.img_guide dd h2{padding:0 0 0 10px; background-position:0 1px; font-weight:bold;}


.img_guide2 {padding:10px 0; float:left;}
.img_guide2 dt {float:left; padding-right:10px; vertical-align:top; width:265px;}
.img_guide2 dt img {vertical-align:top;}
.img_guide2 dd {float:left; width:320px;}
.img_guide2 dd h2{padding:0 0 0 10px; background-position:0 1px; font-weight:bold;}


.port {float:left;}
.port li {float:left; width:274px; margin-top:10px; padding:10px 0 5px 26px; background:url('../../../images/place/mokpo/common/sub_icon2.gif') no-repeat 16px 11px;}


#body table img {display:inline; vertical-align:middle;}


/*table*/
table {border-collapse:collapse;}
table.table_a {clear:both; width:100%; border-left:1px solid #d9d9d9; margin-top:5px;}
table.table_a thead th,
table.table_a tbody th, 
table.table_a tbody td {border-right:1px solid #d9d9d9; border-top:1px solid #d9d9d9; padding:3px; margin:0px;}
table.table_a thead th {background-color:#f1f1f1; color:#5d5d5d; text-align:center;}
table.table_a tbody th {background-color:#f1f1f1; text-align:center; color:#5d5d5d; border-bottom:1px solid #d9d9d9;}
table.table_a td {border-top:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9;}
table.table_a tbody .bg_w {background:#fff;}

table.table_a .tb_list {padding:0 5px;}
table.table_a .tb_list li {margin-top:10px;}
table.table_a .tb_list li li {margin:2px 0 0 5px;}

table.table_b {clear:both; width:100%; border-top:1px solid #d9d9d9; border-left:1px solid #d9d9d9;}
table.table_b thead th,
table.table_b tbody th, 
table.table_b tbody td {border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9; padding:3px; margin:0px;}
table.table_b thead th {background-color:#f1f1f1; color:#5d5d5d; text-align:center;}
table.table_b tbody th {background-color:#f1f1f1; text-align:center; color:#5d5d5d;}
table.table_b tbody td {border-top:1px solid #d9d9d9;}
table.table_b .sub01 {background:#EEF4FF; color:#333;}

table.table_c {clear:both; width:100%; border:0 none; margin-top:5px;}
table.table_c thead th, table.table_c thead td {border:0 none;}
table.table_c tbody th, table.table_c tbody td {border:0 none;}

.sitemap {float:left; width:192px;}
.sitemap h4 {padding:0; margin:0; padding-bottom:12px;}
.sitemap p {height:22px; padding:0 0 0 35px; background:url('../../../images/place/mokpo/img12_05_09.gif') no-repeat 21px 3px;}

/*service key*/
.key {border:1px solid #BEBEBE; float:left; margin:10px 0 20px; width:598px;}
.key_l {float:left; padding:10px; width:240px;}
.key_r {float:left; padding:10px; width:300px;}
.key_l li {float:left;}
.key_r li {float:left;}
.key_l .l01 {margin-right:5px; text-align:right; width:70px;}
.key_r .l02 {margin-right:5px; text-align:right; width:130px;}


table {border-collapse:collapse;}
table.tb_info {clear:both; width:100%; border-top:1px solid #C4D2E2; border-left:1px solid #C4D2E2;}
table.tb_info thead th,
table.tb_info tbody th, 
table.tb_info tbody td {border-bottom:1px solid #C4D2E2; border-right:1px solid #C4D2E2; padding:3px; margin:0px;}
table.tb_info thead th {background-color:#E7F2F9; color:#5d5d5d; text-align:center;}
table.tb_info tbody th {background-color:#E7F2F9; text-align:center; color:#5d5d5d;}

/*bbs search*/
.n_bbs_box {padding-top:10px; clear:both;}
.n_bbs_box_top {background:url('/images/place/common/box_top.gif') no-repeat; width:600px; height:11px; overflow:hidden;}
.n_bbs_box_center {background:url('/images/place/common/box_center.gif') repeat-y;  width:584px; padding:0 8px; overflow:hidden;}	
.n_bbs_box_center .n_down_line {clear:both; padding:0 0 3px 10px; float:left; width:574px;}
.n_bbs_box_center .n_left_t {float:left; padding-left:15px; margin-top:3px; width:60px; background:url('/images/place/common/icon_ball.gif') 0 3px no-repeat;}
.n_bbs_box_center .n_left_line {float:left; width:490px; padding:3px;}
.n_bbs_box_center .n_left_line img {display:inline; padding:0; margin:0; vertical-align:middle;}
.n_bbs_box_bottom {background:url('/images/place/common/box_bottom.gif') no-repeat; width:600px; height:10px;}

.n_bbs_box_center .n_list {position:relative; height:100px; margin-top:15px; padding-bottom:15px; border-bottom:1px solid #d9d9d9;}
.n_bbs_box_center .n_list .tit {overflow:hidden; position:absolute; top:0; left:155px; width:330px; white-space:nowrap;}
.n_bbs_box_center .n_list .tit a {color:#416c97; font-weight:bold;}
.n_bbs_box_center .n_list .tit a:hover, .n_bbs_box_center .tit a:active {color:#fb7a53; text-decoration:none;}
.n_bbs_box_center .n_list .date {float:right; width:90px; color:#808080;}
.n_bbs_box_center .n_list .pic {position:absolute; top:0px; left:10px; width:129px;}
.n_bbs_box_center .n_list .pic img {width:129px; height:99px; vertical-align:top;}
.n_bbs_box_center .n_list .txt {position:absolute; top:15px; width:410px; height:75px; padding:10px 0 0 155px;}
.n_bbs_box_center .n_list .txt a {color:#919191;}
.n_bbs_box_center .n_list .txt a:hover, .n_bbs_box_center .n_list .txt a:active {color:#fb7a53; text-decoration:none;}
.n_bbs_box_center .n_list .list {width:403px; height:38px; margin-top:5px; padding:7px 0 0 7px;}
.n_bbs_box_center .n_list .list dl, .n_bbs_box_center .n_list .list dt, .con_center .news .list dd {display:inline; float:left;}
.n_bbs_box_center .n_list .list dt {width:320px; height:19px;}
.n_bbs_box_center .n_list .list dd {width:80px; height:19px; text-align:right; color:#7a94b3;}
.n_bbs_box_center .n_list .list a:hover, .n_bbs_box_center .n_list .list a:active {color:#c91800; text-decoration:none;}
.n_bbs_box_center .n_list.no_line {border-bottom:0 none;}

/*bbs*/
.result {clear:both; float:left; width:600px; padding-bottom:5px;}
.result .text {float:left;}
.result .number {float:right;}

.list {width:600px; clear:both;}
.list th {height:28px;background-color:#99c1dc; vertical-align:middle; padding:0 5px 0 5px; color:#FFF;}
.list td {border-bottom:1px solid #ccc; padding:5px 0 5px 0;}
.list th a {padding-top:4px; color:#184564; text-decoration:none;vertical-align:middle;}
.list .bg_left {background:url('/portal/images/common/bg_bbs_list_left.gif') no-repeat left top #99c1dc;}
.list .bg_right {background:url('/portal/images/common/bg_bbs_list_right.gif') no-repeat right top #99c1dc;}
.list .bg_left2 {background: #99c1dc;}
.list .bg_right2 {background: #99c1dc;}

/*2011.09.29 yeri e-클린센터 박스*/
.bbs_box .bbs_box_center .eclean {}
.bbs_box .bbs_box_center .eclean dt {width:120px;float:left;}
.bbs_box .bbs_box_center .eclean dd {padding:7px 0 0 7px;float:left; width:450px;}
.bbs_box .bbs_box_center .eclean dd ul li {float:left; padding:0px 7px 0px 0px;padding-left:15px; margin-top:3px; background:url('../../../images/place/common/icon_ball.gif') 0 3px no-repeat;}
.bbs_box .bbs_box_center .eclean dd p {float:right;}
